html {
    margin: 0px;
    padding: 0px;
    min-height: 100%;
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    text-align: center;
    background: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    line-height: normal;
    height: 100%;
    color: #000;
    min-width: 320px;
    max-width: 960px;
    padding-top:46px;
}

img
{
    width:100%;
}

a {
    color: #0060AA;
}

.fixlogo {
    width: 220px;
    height: 25px;
    background-image: url(../img/pskov_pravda.svg);
    background-size: 220px 24px;
    float: left;
    background-repeat: no-repeat;
    background-position: center;
    padding: 10px;
    display: block;
}

.topmenu
{
    position: fixed;
    width: 100%;
    top: 0;
    border-bottom: 1px solid #ddd;
    background: #fff;
    z-index:200;
}

#menubutton
{
    width: 33px;
    height: 33px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGhlaWdodD0iMzJweCIgaWQ9IkxheWVyXzEiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMyIDMyOyIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgMzIgMzIiIHdpZHRoPSIzMnB4IiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cGF0aCBkPSJNNCwxMGgyNGMxLjEwNCwwLDItMC44OTYsMi0ycy0wLjg5Ni0yLTItMkg0QzIuODk2LDYsMiw2Ljg5NiwyLDhTMi44OTYsMTAsNCwxMHogTTI4LDE0SDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDIgIHMwLjg5NiwyLDIsMmgyNGMxLjEwNCwwLDItMC44OTYsMi0yUzI5LjEwNCwxNCwyOCwxNHogTTI4LDIySDRjLTEuMTA0LDAtMiwwLjg5Ni0yLDJzMC44OTYsMiwyLDJoMjRjMS4xMDQsMCwyLTAuODk2LDItMiAgUzI5LjEwNCwyMiwyOCwyMnoiLz48L3N2Zz4=);
    float: right;
    background-size: 25px 25px;
    padding: 5px 5px 5px 5px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}

#searchbutton
{
    width: 33px;
    height: 33px;
    background-image: url(../img/search.svg);
    float: right;
    background-size: 21px 21px;
    padding: 5px 0;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
#mainsearhline
{
	overflow:hidden;
	height:0px;
	transition: height ease-in 0.2s;
	margin: 0;
    background: #eee;
    position: fixed;
    width: 100%;
    z-index: 10;
	
}

#mainsearhline button, 
#mainsearhline input {
   
    margin: 10px 5px;
    font-family: 'Open Sans', serif;
    font-size:1em;
    float:none;

}

#menu {
    width: 100vw;
    height: 100vh;
    text-align: left;
    margin: 0;
    background: #fff;
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 30%, rgba(221,221,221,0.5) 100%);
    
    top: 0;
    left: 0;
    position: fixed;
    z-index: 999;
    overflow: hidden;

    padding: 0 0px 0px 0;
    transition: margin-left 0.5s;
    overflow-y: auto;
    margin-left:-110%;
    overflow: inherit;
    font-size: 150%;
    line-height: 100%;
}
#close2 {
    position: absolute;
    padding:10px; 
    color:#000; 
    cursor:pointer; 
    right:0px; 
    background: #fff;
}

.menublock
{
    display: block;
    padding: 20px 20px 0 35px;
}
.menublock a
{
    display:block;
    text-decoration: none;
    color:#000;
    text-indent: -15px;
    margin-bottom: 10px;
}
.menublock .sub::before
{
    content: "/ ";
}

input,
textarea {
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    border: 1px solid #ddd;
    padding: 2px 7px;
}

input[type="submit"] {
    border: 1px solid #000;
    background: #ddd;
    cursor: pointer;
}

input[type="submit"]:hover {
    background: #008DD2;
    color: #fff;
}

.pagewidth {
    min-width: 320px;
    max-width: 960px;
    width: 100%;
    text-align: left;
    margin: 0px auto;
    overflow-x: hidden;
}

/* main article */
.blockmain {
    margin: 0;
    position: relative;
}

.blockmain a
{
    color: #000;
    text-decoration: none;
}

.blockmain h4, .blockcontent h4, .mainmedia h4, .articleheader h4
{
    font-weight: 300;
    font-size: 100%;
    border: #fff 1px solid;
    text-transform: uppercase;
    margin: 20px;
    padding: 5px 10px;
    display: inline-block;
    color: #fff;
    background: rgba(0, 0, 0, 0.25);
    font-family: 'Open Sans', serif;
}

.articleheader a
{
    color: #fff;
    text-decoration: none;
}

.articleheader .bg {
    width: 100%;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.88));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.88));
    display: table;
    bottom: 0;
    padding-top: 60px;
    position: absolute;
}

.articleheader h1, .articleheader h3
{
    padding: 5px 20px;
    color:#fff;   
    font-weight: bold;
    font-size: 180%;
}

.articleheader h3
{
    font-weight: normal;
    font-size: 120%;
}
/*
.bg-img{
    position: relative;
}
.bg-img::before {
    background: url("http://www.andicbakim.com/wp-content/uploads/2015/12/website-bg.jpg") no-repeat center center;
    background-size: cover;
    content: ' ';
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    will-change: transform;
    z-index: -1;
}
*/
.bg-img {
    text-align: left;
    margin-top: 0;
    width: 100%;
    max-height: 1080px;
    display: table;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    /* background-attachment: fixed; */
    background-position-y: 0;
    background-position-x: 50%;
    
    position: relative;
    height: 95vh;
    line-height: 1.2;
    overflow: hidden;
}

.articleheader .text2 {
    color: #fff;
    margin-left: 20px;
    min-height: 60px;
}

.articleheader .time {
    color: #fff;
    margin-left: 90px;
    margin-top: 0;
    padding-bottom: 10px;

}

.articleheader .foto {
    color: #aaa;
    margin-left: 90px;
    font-size: 80%;
    padding-bottom: 10px;
}

.blockmain .bg
{
    padding:0 20px;
}
.blockmain .bg h2 {
    padding: 0;
    margin: 0;
    font-size: 200%;
    font-weight: normal;
}
.blockmain .bg h3 {

    padding: 0;
    margin:10px 0;
    font-size: 100%;
    line-height: 130%;
    font-weight: normal;
    font-family: 'Merriweather', serif;
    font-style: italic;
}

/* main new block */
.mainnews
{
    font-size:120%;
    line-height: 130%;
}

.mainnews a
{
    color:#000;
    text-decoration: none;
    

}

.mainnews h2
{
    padding:20px;
    margin:20px 0;
    border-top:#ddd 1px solid;
    border-bottom:#ddd 1px solid;
    text-align: center;
}
.mainnews h3
{
    padding:20px;
    margin:0;
    /* border-top:#ddd 1px solid; */
    /* border-bottom:#ddd 1px solid; */
    text-align: center;
    background: #888;
    color: #fff;
}

.mainnews h4
{
    padding:10px;
    margin:10px 0;
    border-top:#ddd 1px solid;
    border-bottom:#ddd 1px solid;
    text-align: center;
}
.mainnews table
{
    margin:0 20px;
    padding:0;
}

.mainnews td
{
   padding:10px 0;
   vertical-align: top;
}

.mainnews li {
    padding: 0 20px 0 70px;
    text-indent: -50px;
    margin-bottom: 15px;
    list-style-type: none;
}
.mainnews time {
    color: #000;
    margin-right: 10px;
}

.istcho {

    display: block;
    margin:10px auto;
    border:#aaa 1px solid;
    width:50%;
    padding:10px;
    text-align: center;
    background: #ddd;
}

.mainstory
{
    display: block;
    width:100%;
    background: #ddd;
    /* background: linear-gradient(to top, rgba(24,41,71,0), rgba(24,41,71,0.8)); */
    background: linear-gradient(to bottom, rgba(24,41,71,1) 0%, #ddd 25%, #ddd 75%, #fff 100%);

    padding:10px 0 20px 0;
    margin-top: -7px;
    font-size:120%;
}

.mainstory a
{
    color: #000;
    text-decoration: none;
    margin-bottom: 20px;
}

.mainstory h1
{
    margin-top: 10px;
    color:#fff;
    font-size: 150%;
}

.mainstory .bg
{
    padding: 0 20px;
}

.mainstory time
{
    float:left;
}

/* article blocks */
.blockcontent
{
    line-height: 1;
}
.blockcontent img
{
    width:100%;
}

.blockcontent .bg, .blockmain .bg
{
    margin-bottom:60px;
    margin-top:-85px;
    padding-top:40px;
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, #FFFFFF 80px, #ffffff 100%);   
    position: relative;
}
/* main media*/
.mainmedia
{
    margin:0; 

    padding:20px; 
    background:#353535;
}

.mainmedia .bg
{
    margin-bottom:20px;
    margin-top:-80px;
    padding:20px;
    background: linear-gradient(to bottom, rgba(53,53,53,0) 0%, #353535 80px, #353535 100%);   
    position: relative;

}

.mainmedia a
{
    color: #fff;
    text-decoration: none;
    margin-bottom: 20px;
}

.mainmedia h5
{
    font-weight: 300;
    font-size: 100%;
    border: #fff 1px solid;
    text-transform: uppercase;
    margin: 0;
    padding: 5px 10px;
    display: inline-block;
    color: #fff;
    background: rgba(0, 0, 0, 0.25);
    font-family: 'Open Sans', serif;
}

/*footer*/
.contentfooter {
    
    width:100%;
    padding: 0;
    margin: 0 auto;
    text-align: left;
    display: inline-block;
    background: linear-gradient(to bottom, #545454, #000000 100%);
    color:#fff;
}

.contentfooter a
{
    text-decoration: none;
    color:#fff;
    font-weight: bold;
}

.footerlinks, .footerpaper
{
    text-align: center;
}

.footerpaper
{
    font-size:140%;
}
.footerpaper h4
{
    margin:10px auto;
}

.pad 
{
    padding:20px;
}

.contentfooter img
{
    width: auto;
}

.footertext
{
    font-size:75%;
    margin-top:40px;
}

.footerinfo
{
    margin-top:40px;
}

/*news*/
.newsheader
{
    font-size:120%;
}
.newsheader h4 {
    font-weight: 300;
    font-size: 100%;
    border: #000 1px solid;
    text-transform: uppercase;
    margin: 0;
    padding: 0 5px;
    display: inline-block;
    color: #000;
    line-height: 150%;
    
}

.newsheader h1
{
    margin: 20px 0;
    padding: 0;
}

.newsheader a
{
    text-decoration: none;
    color:#000;
}

.text
{
    padding:10px 20px;
    font-size:120%;
}


blockquote {
    
    border-left: 5px solid #bbb;
    font-style: italic;
    margin: 0px;
    padding: 15px;
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    width:calc(100% - 160px);
}
blockquote:before {
    color: #bbb;
    content: "\201C";
    font-size: 200%;
    margin-top: 0;
    margin-bottom: -30px;
    display: block;
}
blockquote:after {
    color: #bbb;
    content: "\201D";
    font-size: 200%;
    margin-left: 10px;
    text-align: right;
    margin-top: -60px;
    margin-bottom: 0;
    display: block;
}

.signblock {
    min-height: 30px;
    font-family: 'Merriweather', serif;
    font-weight: 300;
    display: flex;
    background: #f7f7f7;
    padding: 0 0px;
    /* display: table; */
}

.signblock .photo {
    /* width: 15%; */
    text-align: center;
    padding: 20px 20px 0 0;
    display: table-cell;
    max-width: 120px;
}

.signblock .photo img {
    width: 100%;
    
    margin: 0px auto;
    border-radius: 50%;
    clear: both;
    object-fit: cover;
}

.signblock .photo span {
    font-style: italic;
    font-size: 80%;
}

.image 
{
    position: relative;
}
.image .caption {
    box-sizing: border-box;
    width: 100%;
    padding: 50px 20px 10px 20px;
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: 0;
    font-family: 'Open sans', serif;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    text-align: left;
    color: #fff;
    font-size: 100%;
}

.text h2 {
    font-weight: 300;
    color: #103668;
    padding: 0;
    margin: 0;
}

.moreblock {
    font-family: 'Open Sans', serif;
    line-height: 1.1;
    min-height: 30px;
    font-weight: 300;
    display: block;
    margin-bottom: 20px;
    border: #ddd 1px solid;
}
.moreblock .head {
    background: #fff;
    font-size: 100%;
    font-weight: 800;
    display: inline-block;
    padding: 10px 0;
}

.moreblock time {
    font-size: 70%;
    font-weight: 300;
    display: block;
    padding: 0;
}

.moreblock a {
    font-size: 120%;
    text-decoration: none;
    display: block;
    padding: 10px 0 0 0;
}

.refblock {
    font-family: 'Open Sans', serif;
    
    min-height: 30px;
    font-weight: 300;
    display: block;
    margin-bottom: 20px;
    padding:0;
}

.refblock .head {
    background: #ffd500;
    font-size: 150%;
    font-weight: 800;
    display: inline-block;
    padding: 10px 20px;
    line-height: 1;
}

.refblock .text {
    background: #ddd;
    font-size: 100%;
    font-weight: 300;
    display: block;
    padding: 10px 20px;
    border-top: #000 7px solid;
    border-bottom: #000 1px solid;
    margin-top: 0;
    font-family: 'Open Sans', serif;
}

.refblock .text p {
    margin: 0 0 16px 0;
}


#linkscol {
    width: 100%;
    padding:0;
    display: block;
    position: fixed;
    bottom:-1px;
    z-index: 7;
    background: #fff;
    /* box-shadow: 3px -1px 20vw 0px rgba(0, 0, 0, 0.75); */
    border-top:#ddd 1px solid;

}

#infopanel {
    font-size: 85%;
    color: #aaa;
    width: 100%;
    display: block;
    float: left;
    margin: 5px;
    text-align: left;
}

.vkontakte,
.facebook,
.twitter,
.odnoklassniki,
.commentsicon {
    display: block;
    float: left;
    opacity: 1;
    width: 36px;
    padding: 0px 0;
    height: 32px;
}

.vkontakte a:before,
.facebook a:before,
.twitter a:before,
.odnoklassniki a:before,
.commentsicon a:before {
    content: '';
    float: left;
    display: block;
    width: 100%;
    height: 100%;
}

.vkontakte a:before {
    background: url("../img/vk-logo.svg") no-repeat transparent;
    margin-right: 5px;
    background-size: 100% 100%;
}

.facebook a:before {
    background: url("../img/facebook-logo-button.svg") no-repeat transparent;
    background-size: 100% 100%;
}

.twitter a:before {
    background: url("../img/twitter-logo.svg") no-repeat transparent;
    background-size: 100% 100%;
}

.odnoklassniki a:before {
    background: url("../img/odnoklassniki-logo.svg") no-repeat transparent;
    background-size: 100% 100%;
}

.commentsicon a:before {
    width: 55px;
    height: 55px;
    background: url("../img/comments.svg") no-repeat transparent;
    background-size: 100% 100%;
    margin-top: -35px;
    margin-left: -5px
}

.commentsicon {
    margin: 10px 0 0 10px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    text-indent: -10px;
}

.comments
{
    padding: 5px;
    font-size:120%;
    color:#777;
}

.comments a
{
    padding: 10px;
    color:#777;
    text-decoration: none;
}

#commentspanel {
    width: 100%;
    text-align: left;
    margin: 0px 0px 0px 0px;
    height: auto;
    background: #fff;
    min-height: 100%;
    top: 47px;
    right: 0px;
    right: -120vw;
    position: fixed;
    box-shadow: 3px -1px 20vw 0px rgba(0, 0, 0, 0.75);
    z-index: 99;
    overflow-x: hidden;
    height: 100%;
    padding: 0px;
    transition: right 0.5s;
    overflow-y: auto;
    background:#fff;
}
#commentspanel h3
{
    padding: 5px 20px; 
    margin: 0px; 
    line-height: 160%;
}

#closecomments {
    width: 30px;
    height: 30px;
    right: 0;
    top: 5px;
    position: absolute;
    font-size: 140%;
    cursor: pointer;
    color: #999;
    
}
.comment
{
    padding: 20px;
}




#searchstring
{
    width: 90%;
}
label[for=searchstring]
{
    display: block;
    margin: 10px 0 0 0;
}

#headcol {
    display: block;
    min-height: 40px;
    margin-left: 0px;
    padding: 0 20px;
}

#headcol a {
    text-decoration: none;
}

#headcol h1 {
    font-size: 230%;
    color: #ddd;
    margin-bottom: 0px;
    cursor: default;
    font-weight: normal;
    margin-top: 5px;
}

#headcol h1 a {
    color: #ddd;
}

#headcol h2 {
    font-size: 110%;
    margin:10px 0;
    font-weight: normal;
    
}
#headcol span
{
    color: #ddd;
}

.newslist h1, .medialist h1 {
    color: #ddd;
    margin: 20px;
    font-weight: normal;
}

.newslist h2 {
    color: #ddd;
    margin: 20px;
    font-weight: normal;
}

.newslist h4 {
    border-top: #ddd 1px solid;
    border-bottom: #ddd 1px solid;
    padding: 5px;
    text-align: center;
    font-weight: 300;
    font-size: 130%;
    color: #999;
    margin: -1px 0;
}

.newslist time
{
    color: #000;
    float: left;
    font-size: 100%;
}
.newslist li
{
    padding-left: 00px;
    text-indent: 0px;
    margin-top: 10px;
    list-style-type: none;
    display: table;
    min-width: 71%;
	
}
.newslist a
{
    color: #000;
    text-decoration: none;
    margin-left: 60px;
    display: block;
    font-weight:bold;
    
}
.newslist i
{
    font-weight:300;
    font-family: 'Merriweather', serif;
    font-size: 80%;
    margin-top:10px;
    display: block;

}

.newslist hr
{
    border:0;
    border-left:#ddd 200px solid;
    height:1px;
    width:100%;
    margin: 10px 0 0 0;
    float:left;
    clear:both;
}

.newslist img
{
    border:0;
    height:80px;
    width:107px;
    float:left;
    margin-right:20px;
    background: #eee;
}

#alllist
{
    padding: 0 20px;
}

.paginator
{
	width:100%;
	text-align:left;
	margin-top:10px;
    font-size: 80%;
    font-weight: bold;

}

.paginator a
{
    display: inline-block;
    margin:5px 5px;
    padding:5px 0;
    width:30px;
}

.page, .page:hover, .pageselected, .pagedisabled
{
	display: inline-block;
	width:30px;
	
	padding:5px 0;
    margin-bottom:10px;
    text-align:center;
    text-decoration:none;
    color:#000;
}

.page:hover, .pageselected
{
  background:#008DD2;
  color:#fff;

}

.pagedisabled, .pagedisabled:hover
{
	cursor:default;
}

mark
{
    background: #ddd;
}



.slick-slide
{
    border:0;
}

.image
{
    margin:0;
    padding:0;
}

.thumb
{
    margin:0;
    padding:10px;
}

.top
{
    text-align: left;
    margin-top:0px;
    padding:20px;
}
.top a
{
    color:#000;
} 
.top h1
{
    font-size:130%;
    margin: 20px 0 0 0;
}

.top h4
{
    font-weight: 300;
    font-size: 100%;
    border: #000 1px solid;
    text-transform: uppercase;
    margin: 0 20px 0px 0;
    padding: 0 5px;
    display: inline-block;
    line-height: 150%;
}

.image img {
    display: block;
    max-width: 100%;

    margin:auto;
}

.parent {
  position: relative;
}

.child {
  position: absolute;
  top: 0; left: 0;
  width: 100%; 
  max-height: auto;
}

.image .caption
{
    /* background:transparent; */
}

#next1
{
    display: block; 
    float:right; 
    position: relative; 
    top: 15px; 
    right: 10px;
}

#prev1
{
    display: block; 
    float:right; 
    position: relative; 
    top: 15px; 
    right: 0; 
    margin-right: -55px;
}

.slick-list
{
    margin-bottom: 0;
}

.sscontainer
{
    
    line-height: 30px;
    margin:auto;
    cursor: pointer;
    width: 250px;
    min-height: 31px;
    background: #2298D6;
    color: #fff;
    overflow: hidden;
    text-align: center;
    border-radius: 0px;
    border-radius: 3px;
    margin-bottom:20px;
}  


.sscontainer .vkontakte,
.sscontainer .facebook,
.sscontainer .twitter,
.sscontainer .odnoklassniki
{
    display: inline-block;
    opacity: 1;
    width: 45px;
    padding: 0px 0;
    height: 40px;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);

}

.sscontainer .vkontakte a:before {
    background: url("/img/net1.svg") no-repeat transparent;
    background-color:#4e759d;
    background-size: 100% 100%;
}

.sscontainer .facebook a:before {
    background: url("/img/net2.svg") no-repeat transparent;
    background-color:#4065b4;
    background-size: 100% 100%;
    margin-left: 0px;
}

.sscontainer .twitter a:before {
    background: url("/img/net3.svg") no-repeat transparent;
    background-color:#39b9dc;
    background-size: 100% 100%;
    margin-left: 0px;
}

.sscontainer .odnoklassniki a:before {
    background: url("/img/net4.svg") no-repeat transparent;
    background-color:#fa8e12;
    background-size: 100% 100%;
    margin-left: 0px;
}

#ask
{
    float:right;
    margin:0;
    border: #000 1px solid;
    color:#000;
    background:#fff;
    padding:5px 10px;
    font-size:180%;
    font-weight:300;
    font-family: 'Open Sans', serif;
    cursor:pointer;
    margin-top: -120px;
    width: 50%;
    text-align: center;

}

.blackbg
{

   	opacity:0.4;
   	filter:alpha(opacity=40);
   	background-color: black;
    height: 100%;
    left: 0px;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index:99999;

}
.ask{
    position: fixed;
    margin:0 auto; 
    top:100px; 
    background-color: #eeeeee;
    height:auto;
    padding:0;
    width: 100%;
    box-shadow: 0px 0px 37px #000;
    text-align:center;
    font-size:100%;
    z-index:999999;
    
}
.ask textarea
{
    width:100%;
    width:calc(100% - 20px);
    height:100px;
    margin:10px 0;
    font-size: 120%;
    padding: 10px;
}
.ask input
{
    width:100%;
    width:calc(100% - 20px);
    padding: 10px;
    font-size: 120%;
}
.ask button
{
    border: #000 1px solid;
    color:#000;   
    float: none;
    padding: 5px 10px;
    font-size: 110%;
    margin-top: 20px;
}

.close
{
	z-index:1000;
	position:relative;
	width:31px;
	height:17px;
	cursor:pointer;
	top:-6px;
	left:2px;
	float:right;
    text-align:right;
    margin-left: -31px;

}

.video-responsive iframe
{
    position: absolute;
    top:      0;
    left:     0;
    bottom:   0;
    right:    0;
    width:    100%;
    height:   100%
}

.video-responsive{
	content: "";
    display: block;
    position:   relative;
    width:      100%;
    height: 0;
	padding-top: 66.67%; 
}

.telegram a {
    height: 30px;
    font-size: 11px;
    line-height: 30px;
    font-family: Verdana;
    cursor: pointer;
    width: 100%;
    min-height: 31px;
    background: #2298D6;
    color: #fff;
    overflow: hidden;
    text-align: center;
    border-radius: 5px;
    padding: 9px 23px;
    text-decoration: none;
}

.telegram {
    margin-bottom: 20px;
}